package org.wso2.carbon.device.mgt.ios.core.exception;

public class IOSEnrollmentException extends Exception {

	private static final long serialVersionUID = 1185120866957330189L;

	public IOSEnrollmentException(String errorMessage) {
		super(errorMessage);
	}

    public IOSEnrollmentException(String errorMessage, Throwable throwable) {
        super(errorMessage, throwable);
    }
}
